Jump to content


Photo
- - - - -

Can't activate PlatformPro or PlatformBase on WP 3.1


  • Please log in to reply
1 reply to this topic

#1 kgammon

kgammon

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 05 March 2011 - 01:45 AM

After several attempts at uploading both PlatformPro and PlatformBase to my themes folder, and trying to activate both, I get the following error message: Parse error: syntax error, unexpected T_STATIC, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in (mywebdomain)/html/wp-content/themes/platformpro/sections/nav/section.nav.php on line 13 I've tried replacing the section.nav.php file itself several times, and that hasn't worked either

#2 kgammon

kgammon

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 05 March 2011 - 01:52 AM

Ahhh...problem solved. I'm running my site on Media Temple Grid Service, and the default php version is PHP 4. I changed it to PHP 5 and everything seems to be working fine.